.report_red
{
    background-color: #c00000 !important ;
    color:#fff;
}
.report_green
{
   	background-color: #04713A !important;
    color:#fff;
}
.report_gray
{
    background-color: #eee !important;
}
.report_red a,.report_green a{
	text-decoration: none;
	color:#fff;
}
.control-label{
	text-align: left !important;
}
.scrollbar-vertical{
	overflow-y:auto;
	overflow-x:hidden;
	max-height:350px;
}
.scrollbar-vertical textarea{
	resize:none;
}
.set-pointer{
	cursor: pointer;
}
.glyphicon.glyphicon-triangle-bottom{
	position: relative;
	top: 2px;
}
.login-background{
	background-color: #FFFFFF;
}
.field-set{
    border: 2px solid;
 }
.dataTable {
	width:100% !important;
}
.btn-margin{
	position: relative;
	top:4px;
	right:2px;
}
.panel-footer{
	padding: 3px 5px;
}